GET /api/v202202/bill/{billId}/udf/{udfId}/download

Downloads the file attachment for a bill's file-type custom field

DownloadBillCustomFieldFileV202202 Permissions: BillsAndBatches (View)
Use this endpoint to retrieve the binary file content stored in a file-type UDF on a bill. Returns the file with appropriate content type for download.

Request Headers

Header Value Required Description
ECI-ApiKey string Yes Your API key. See Authentication.
Content-Type application/json Yes All requests must specify JSON content type.

Path Parameters

Name Description Type Required
billId Unique numeric identifier of the bill integer (int32) Required
udfId Unique numeric identifier of the file-type custom field integer (int32) Required

Responses

200 OK The request succeeded and the response body contains the requested data.